Subject: bug#45090: 28.0.50; tabulated-list-mode: cannot activate button

From: Jean Louis <[email-masked]>
Date: Mon, 7 Dec 2020 08:37:03 +0300

I found on gnu-emacs-help mailing list that I am using it wrongly and
should not quote properties. It is not a bug, and closing it.